﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomTemplate", "CustomTemplate.csproj", "{04C34098-3B0B-472E-8C1B-D070F2ABD5DD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{04C34098-3B0B-472E-8C1B-D070F2ABD5DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04C34098-3B0B-472E-8C1B-D070F2ABD5DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04C34098-3B0B-472E-8C1B-D070F2ABD5DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04C34098-3B0B-472E-8C1B-D070F2ABD5DD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B155E74F-988B-4B96-881B-56B8494A00D8}
	EndGlobalSection
EndGlobal
